package net.northking.cctp.se.plan.servcie;

import net.northking.cctp.se.plan.bean.AutoTask;

public interface PlanDeviceService {

    String TYPE_PC = "1";
    String TYPE_MOBILE = "2";
    String TYPE_INTERFACE  = "3";

    void sendTask2Exec(AutoTask task,String deviceToken);

    void stopRunningExec(String batchId);

    boolean isEnableAcceptTask(String type);

    void removeBatchInfo(String batchId);
}
